Subject: bug#24417: 25.1; Emacs crashes during gc

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 Sep 2016 19:49:31 +0300

> From: [email-masked]
> Date: Sun, 11 Sep 2016 21:20:33 -0500
> 
> 
> I built emacs from src from 25.1 RC2 tar. I have noticed that emacs has
> crashed twice in the past two weeks. While I did not have the process in
> the gdb debugger. Here is the backtrace from the coredump

Could you describe what you've been doing when these crashes happened?

Also, can you reproduce this in an unoptimized build?  It's hard to
say what went wrong with all those "optimized-out" variables.

Thanks.